chocobusi - Bug #383

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] Tim kiém like theo tén client khong tra vé két qua
08/28/2024 03:55 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:

1. Manager login hodac client login
2. Tai man list client

3. Tim ki€m like hoa thudng

0 Két qua hién tai:
3. Khéng tra vé két qua

0 Két qua mong mudn:
3. Tim kiém like hoa thudng tra vé két qua

History

#1 - 08/28/2024 12:55 PM - Nguyén Tra
- File 188.png added

#2 - 08/28/2024 06:58 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#3 - 08/28/2024 07:11 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 11:01 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/29/2024 11:02 AM - Nguyén Tra
- File 200.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest (Anh 200)
3. Muc textbox search chua trim space

0 Két qua mong mudn:
3. Muc textbox search trim space

#6 - 08/29/2024 12:06 PM - Tran Hung

- Status changed from In Progress to Implemented

#7 - 08/29/2024 12:50 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra
https://chocobusi.dt-solution.com/staffs/clients

#8 - 08/29/2024 09:49 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#9 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files

188.png 43 KB 08/28/2024 Nguyén Tra

200.png 26.7 KB 08/29/2024 Nguyén Tra
